<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>PreferenceSpecifiers</key>
	<array>
		<dict>
			<key>Title</key>
			<string>Group1</string>
			<key>Type</key>
			<string>PSGroupSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>programVersion</string>
			<key>Title</key>
			<string>Name1</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>coreVersion</string>
			<key>Title</key>
			<string>Name3</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>standardFunctionVersion</string>
			<key>Title</key>
			<string>Name4</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>extendFunctionVersion</string>
			<key>Title</key>
			<string>Name5</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>fileFunctionVersion</string>
			<key>Title</key>
			<string>Name6</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>iOSInterfaceVersion</string>
			<key>Title</key>
			<string>Name2</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>iOSFunctionTVersion</string>
			<key>Title</key>
			<string>Name7</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>iOSFunctionGVersion</string>
			<key>Title</key>
			<string>Name8</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>iOSFunctionKVersion</string>
			<key>Title</key>
			<string>Name9</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>iOSFunctionSVersion</string>
			<key>Title</key>
			<string>Name10</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>iOSFunctionMVersion</string>
			<key>Title</key>
			<string>Name11</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>iOSFunctionAVersion</string>
			<key>Title</key>
			<string>Name12</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>iOSFunctionSPVersion</string>
			<key>Title</key>
			<string>Name13</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>iOSFunctionX68Version</string>
			<key>Title</key>
			<string>Name14</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>iOSFunctionCARDVersion</string>
			<key>Title</key>
			<string>Name15</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<string>1.00</string>
			<key>Key</key>
			<string>iOSFunctionMusicVersion</string>
			<key>Title</key>
			<string>Name16</string>
			<key>Type</key>
			<string>PSTitleValueSpecifier</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Group2</string>
			<key>Type</key>
			<string>PSGroupSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<true/>
			<key>Key</key>
			<string>fsound</string>
			<key>Title</key>
			<string>Switch2</string>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
		</dict>
		<dict>
			<key>DefaultValue</key>
			<true/>
			<key>Key</key>
			<string>fdisplayDebugButton</string>
			<key>Title</key>
			<string>Switch3</string>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
		</dict>
	</array>
	<key>StringsTable</key>
	<string>Root</string>
</dict>
</plist>
